<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د سولې راوستلو پېژندنه | کوچنی کورس</p>

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h1>د بحث فعالیت 4.0.2</h1>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h3><p>بحث ته هڅول</p></h3>
    <ul>
        <li><p>د سولې راوستلو کوم ډول مداخله مو وټاکله؟</p></li>
        <li><p>د دې مداخلې په هکله در ته څه شی ډېر په زړه پورې او ننګونکي دي؟ </p></li>
    </ul>

</div>